@font-face {
    font-family: 'as-cu';
    src: url(/fonts/as-cu.eot?92257652);
    src: url(/fonts/as-cu.eot?92257652#iefix) format("embedded-opentype"),
    url(/fonts/as-cu.woff?92257652) format("woff"),
    url(/fonts/as-cu.ttf?92257652) format("truetype"),
    url(/fonts/as-cu.svg?92257652#as-cu) format("svg");
    font-weight: normal;
    font-style: normal;
}

*, *:before, *:after {
    box-sizing: border-box;
}

html {
    font-size: 14px;
}

body {
    font-family: "Tahoma, Geneva, sans-serif", sans-serif;
    font-style: normal;
    font-size: 18px;
    font-size: 1.28571rem;
    color: #2c2c2c;
    font-weight: 300;
    letter-spacing: 0.7px;
    line-height: 1.4;
    background-color: #ffffff;
    color: #2c2c2c;
    text-rendering: optimizeLegibility;
    padding: 0;
    margin: 0;
    quotes: '\201c' '\201d';
}

a {
    color: #e44444;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:hover, a:focus {
    outline: none;
}

h1, h2, h3, p, ul, li {
    margin: 0;
}

h1, h2, h3 {
    font-family: "Tahoma, Geneva, sans-serif", sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2em;
}

h1 {
    font-size: 2rem;
    margin-bottom: 1em;
}

.pageTitle {
    font-family: "Tahoma, Geneva, sans-serif", sans-serif;
    font-style: normal;
    font-size: 32px;
    font-size: 2.28571rem;
    color: #2c2c2c;
    font-weight: 600;
    letter-spacing: 0.7px;
    line-height: 1em;
}

@media screen and (min-width: 746px) {
    .pageTitle {
        font-family: "Tahoma, Geneva, sans-serif", sans-serif;
        font-style: normal;
        font-size: 63px;
        font-size: 4.5rem;
        color: #2c2c2c;
        font-weight: 800;
        letter-spacing: 0.7px;
    }
}

h2 {
    margin-bottom: 1em;
    font-size: 2rem;
}

h3 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style: normal;
    font-size: 16px;
    font-size: 1.14286rem;
    color: #2c2c2c;
    font-weight: 600;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    margin-bottom: 5.26316%;
    margin-bottom: 1.5em;
}

p {
    letter-spacing: .2px;
    margin-bottom: 1.5rem;
}

strong {
    font-weight: 400;
}

@media screen and (max-width: 746px) {
    .as-container, .as-page__container {
        max-width: 768px;
        margin-left: auto;
        margin-right: auto;
    }

    .as-container:after, .as-page__container:after {
        content: " ";
        display: block;
        clear: both;
    }
}

@media screen and (min-width: 608px) {
    .as-container, .as-page__container {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }

    .as-container:after, .as-page__container:after {
        content: " ";
        display: block;
        clear: both;
    }
}

header .as-container {
    padding: 0;
}

main img {
    max-width: 100%;
}

main ul {
    padding-left: 1rem;
    margin-bottom: 1.5rem;
    list-style-type: circle;
}

main ul li {
    margin-bottom: .5rem;
}

.as-page {
    padding: 2rem;
}

@media screen and (min-width: 608px) {
    .as-page {
        padding: 4rem 2rem;
    }
}

.as-header {
    background: #ffffff;
    z-index: 2;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}

@media screen and (min-width: 746px) {
    .as-header {
        border-bottom: 1px solid #e7e7e7;
        padding: 0 2%;
    }
}

.as-info-bar {
    display: none;
}

@media screen and (min-width: 746px) {
    .as-info-bar {
        display: block;
        color: #ffffff;
        background: #2c2c2c;
        overflow: hidden;
        font-size: 13px;
        font-size: 0.92857rem;
        padding: .5rem 2%;
    }
}

.as-footer {
    background: #2c2c2c;
}

.as-footer .as-container {
    padding: 0;
}

.grid {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.grid > div {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 1em;
}

@media screen and (min-width: 608px) {
    .grid > div {
        -ms-flex: 0 0 49%;
        flex: 0 0 49%;
        max-width: 49%;
        margin-bottom: 1em;
    }
}

@media screen and (min-width: 746px) {
    .grid--one-two > div:last-of-type {
        -ms-flex-preferred-size: 64.08%;
        flex-basis: 64.08%;
        max-width: 64.08%;
    }

    .grid--one-two > div:first-of-type {
        -ms-flex-preferred-size: 31.833333%;
        flex-basis: 31.833333%;
        max-width: 31.833333%;
    }
}

.breadcrumb {
    font-family: "Tahoma, Geneva, sans-serif", sans-serif;
    font-style: normal;
    font-size: 16px;
    font-size: 1.14286rem;
    color: #2c2c2c;
    font-weight: 300;
    letter-spacing: 0.7px;
    margin-bottom: 1rem;
}

img {
    max-width: 100%;
}

.person .pageTitle {
    margin-bottom: 0;
    font-family: "Tahoma, Geneva, sans-serif", sans-serif;
    font-style: normal;
    font-size: 42px;
    font-size: 3rem;
    color: #2c2c2c;
    font-weight: 600;
    letter-spacing: 0.7px;
}

.person__header p {
    margin: .75rem 0 2rem 0;
}

.person__title {
    color: #999999;
}

.person .person--picture {
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
}

@media screen and (min-width: 746px) {
    .person .person--picture {
        max-width: 100%;
        margin-bottom: 1rem;
    }
}

.person__sidebar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media screen and (min-width: 746px) {
    .person__sidebar {
        -ms-flex: 0 0 28.3333%;
        flex: 0 0 28.3333%;
        max-width: 28.3333%;
        display: block;
    }
}

.person__details {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex: 0 0 55%;
    flex: 0 0 55%;
    margin-bottom: 2rem;
}

.person__main div:first-of-type h2 {
    margin-top: 0;
}

.person--dept-field-affiliations {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 1rem;
    margin-bottom: 2rem;
    border: 1px solid #e7e7e7;
}

@media screen and (min-width: 746px) {
    .person--dept-field-affiliations {
        -ms-flex-direction: row;
        flex-direction: row;
        margin: 0 -1rem 2rem -1rem;
    }
}

@media screen and (min-width: 608px) {
    .person--dept-field-affiliations div {
        -ms-flex: 1 1 0%;
        flex: 1 1 0%;
    }

    .person--dept-field-affiliations ul {
        list-style-type: none;
        font-size: 1rem;
    }

    .person--dept-field-affiliations ul li {
        margin-left: 0;
    }

    .person--dept-field-affiliations .person--fields {
        padding: 0 1rem;
    }
}

.person--dept-field-affiliations h3 {
    font-weight: 400;
    font-size: 1rem;
    border-bottom: 1px solid #e7e7e7;
}

@font-face {
    font-family: 'as-cu';
    src: url(/fonts/as-cu.eot?92257652);
    src: url(/fonts/as-cu.eot?92257652#iefix) format("embedded-opentype"),
    url(/fonts/as-cu.woff?92257652) format("woff"),
    url(/fonts/as-cu.ttf?92257652) format("truetype"),
    url(/fonts/as-cu.svg?92257652#as-cu) format("svg");
    font-weight: normal;
    font-style: normal;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 14px;
}

body {
    font-family: "Tahoma, Geneva, sans-serif", sans-serif;
    font-style: normal;
    font-size: 18px;
    font-size: 1.28571rem;
    color: #2c2c2c;
    font-weight: 300;
    letter-spacing: 0.7px;
    line-height: 1.4;
    background-color: #ffffff;
    color: #2c2c2c;
    text-rendering: optimizeLegibility;
    padding: 0;
    margin: 0;
    quotes: '\201c' '\201d';
}

a {
    color: #e44444;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:hover, a:focus {
    outline: none;
}

h1, h2, h3, p, ul, li {
    margin: 0;
}

h1, h2, h3 {
    font-family: "Tahoma, Geneva, sans-serif", sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2em;
}

h1 {
    font-size: 2rem;
    margin-bottom: 1em;
}

.pageTitle {
    font-family: "Tahoma, Geneva, sans-serif", sans-serif;
    font-style: normal;
    font-size: 32px;
    font-size: 2.28571rem;
    color: #2c2c2c;
    font-weight: 600;
    letter-spacing: 0.7px;
    line-height: 1em;
}

@media screen and (min-width: 746px) {
    .pageTitle {
        font-family: "Tahoma, Geneva, sans-serif", sans-serif;
        font-style: normal;
        font-size: 63px;
        font-size: 4.5rem;
        color: #2c2c2c;
        font-weight: 800;
        letter-spacing: 0.7px;
    }
}

h2 {
    margin-bottom: 1em;
    font-size: 2rem;
}

h3 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style: normal;
    font-size: 16px;
    font-size: 1.14286rem;
    color: #2c2c2c;
    font-weight: 600;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    margin-bottom: 5.26316%;
    margin-bottom: 1.5em;
}

p {
    letter-spacing: .2px;
    margin-bottom: 1.5rem;
}

strong {
    font-weight: 400;
}

@media screen and (max-width: 746px) {
    .as-container {
        max-width: 768px;
        margin-left: auto;
        margin-right: auto;
    }

    .as-container:after {
        content: " ";
        display: block;
        clear: both;
    }
}

@media screen and (min-width: 608px) {
    .as-container {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }

    .as-container:after {
        content: " ";
        display: block;
        clear: both;
    }
}

header .as-container {
    padding: 0;
}

main img {
    max-width: 100%;
}

main ul {
    padding-left: 1rem;
    margin-bottom: 1.5rem;
    list-style-type: circle;
}

main ul li {
    margin-bottom: .5rem;
}


.titleInHeader{
    font-size: 26px;
    margin: 45px 0;
    line-height: 30px;
    font-weight: 300;
}

.titleInHeader b{
    font-weight: 600;
}

@media screen and (max-width: 746px) {
    .titleInHeader{
        margin: 45px 0 45px 30px;
    }
}

.copyright{
    text-align: center;
    font-size: 13px;
    color: #5d5d5d;
    margin: 0;
    padding: 10px 0;
}